### Method

# Gsk.ContainerNode.get_child

#### Declaration [src]

    GskRenderNode*
    gsk_container_node_get_child (
      const GskRenderNode* node,
      guint idx
    )

#### Description [src]

Gets one of the children of `container`.

#### Parameters

`idx` | `guint`
| the position of the child to get

#### Return value

Returns: `GskRenderNode`
the `idx`‘th child of `container`
Ownership is not transferred to the caller